Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.
nombre réponses : 25

#0 Re : -1 »  Besoin de testeurs pour Pap'rass » Le 12/12/2009, à 19:50

senacle
Réponses : 118

Bonjour,

Je commence à utiliser Pap'rass et il me semble bien fait.

Voici quelques suggestions.

1/ Lorsqu'on ajoute un document, dans la boîte de dialogue "Enregistrer le document", il faudrait que le champ "Saisir le titre du document" soit rempli par défaut avec le nom du document.

2/ Ce serait bien si on pouvait ajouter plusieurs documents à la fois.
Par exemple, on sélectionne un répertoire et tous les documents présents dans ce répertoire sont ajoutés avec comme titre par défaut leur nom.

3/ Il faudrait pouvoir ajouter tout type de fichier, sans se limiter aux images, pdf ou documents openoffice.

Voilà pour une première approche.

#1 -1 »  [Résolu] vérifier connexion internet et la relancer » Le 18/06/2012, à 22:56

senacle
Réponses : 3

Bonjour,

Il arrive que, pour des raisons diverses, ma box subisse un arrêt-relance (coupure électrique, mise à jour, les enfants...).
Dans ce cas, la connexion internet de mon PC est stoppée.
Si je m'en aperçois, je peux la relancer à la main.
Je préférerais mettre en place un cron lancé toute les 30 minutes qui vérife si la connexion est ok, et sinon, qui la relance.

Pour relancer, j'ai trouvé la commande : ifconfig eth0 up
Par contre, quelle est la commande pour vérifier que eth0 est bien "up" ?

#2 Re : -1 »  [Résolu] vérifier connexion internet et la relancer » Le 30/06/2012, à 23:19

senacle
Réponses : 3

Les deux commandes sudo ifup eth0 et sudo ifdown eth0 renvoient "Ignoring unknown interface eth0=eth0".

J'utilise donc quand même "ifconfig eth0 up".
Mais cette commande relance la connexion uniquement si "ifconfig eth0 down" a été lancée avant.

En effet, si j'arrête la connexion comme dans cet exemple, 1341090998.png, la relance avec la commande "ifconfig eth0 up" ne fonctionne pas.

#3 Re : -1 »  [Résolu] vérifier connexion internet et la relancer » Le 15/08/2012, à 15:49

senacle
Réponses : 3

Pour ceux que ça intéresse, voici mon script shell :

#!/bin/bash
#test si la connexion à la box est ok, sinon la relance
ROUTE=$(sudo route -n)
DATE=$(date '+%d/%m/%Y %H:%M:%S')
echo $DATE
if [[ "$ROUTE" =~ "192.168." ]]; then
	echo 'ok'
else
	echo 'ko'
	sudo service network-manager stop
	sudo service network-manager start
fi

Il est lancé toutes les 10 minutes par cron en tant que root.

#4 -1 »  [Résolu] Lancer un script php qui contient des include en cron » Le 26/05/2012, à 22:38

senacle
Réponses : 3

Bonjour,

J'ai un script php qui contient des include.
Je veux lancer ce script en cron.

J'ai essayé le script par navigateur ==> OK
J'ai essayé le script en ligne de commande ==> message d'erreur : Failed opening required "../../../fichier_include.php".
Bien évidemment, ça ne marche pas en cron aussi.

Une idée ?

#5 Re : -1 »  [Résolu] Lancer un script php qui contient des include en cron » Le 27/05/2012, à 12:46

senacle
Réponses : 3
dev/random a écrit :

Ah tiens, c'est original ça, du php appelé par cron..

On peut mettre aussi du python, du perl, du sh, etc... non ?

dev/random a écrit :
x y z t q wget -O- http://127.0.0.1/ton_script.php >> /var/log/script.log 2>&1

Excellent smile
Quelqu'un qui sait, c'est toujours mieux que quelqu'un qui sait pas !

Merci.

#6 -1 »  Backuppc impossible de changer le chemin de sauvegarde » Le 15/06/2011, à 22:14

senacle
Réponses : 3

Bonjour,

Je veux faire une sauvegarde sur un disque externe USB.
J'ai fait tout comme expliqué ici : http://doc.ubuntu-fr.org/backuppc#sauve … xterne_usb, mais j'ai l'erreur :
localhost: mkdir /var/lib/backuppc/pc/localhost: Le fichier existe at /usr/share/backuppc/bin/BackupPC_dump line 193

#7 Re : -1 »  Backuppc impossible de changer le chemin de sauvegarde » Le 16/06/2011, à 18:22

senacle
Réponses : 3

Je vais dans "localhost Accueil", je clique sur "Démarrer la sauvegarde complète".

Ensuite, dans "Fichier journal", je vois cette erreur.

#8 Re : -1 »  Backuppc impossible de changer le chemin de sauvegarde » Le 17/06/2011, à 21:21

senacle
Réponses : 3

En regardant à la ligne où il y a l'erreur, on a :

mkpath($Dir, 0, 0777) if ( !-d $Dir );

Il semble donc qu'en faisant un lien, celui-ci n'est pas reconnu comme répertoire par backuppc.

#9 Re : -1 »  Ubuntu 10.04 probleme de ventilateur processeur » Le 27/05/2010, à 14:19

senacle
Réponses : 37

Bonjour,

Même problème depuis la mise à niveau de 9.10 à 10.04....

En fait, ce n'est pas le ventilateur qui pose problème, puisque le ventilateur tourne pour refroidir le processeur.

Dans Système-->Administration-->Moniteur système-->Ressources, vous pouvez voir que l'utilisation des processeurs n'arrête pas de faire du yoyo.
Et pourtant, aucun processus n'a l'air de prendre beaucoup de ressources...

Mauvaise gestion du processeur par Ubuntu 10.04 ?

En attendant une correction, j'ai trouvé une solution de contournement :
Clic droit sur le tableau de bord, "Ajouter au tableau de bord..."
Sélectionner "Moniteur de changement de fréquence de processeur" (autant de fois que le nombre de cœurs de votre processeur).
Clic droit sur chaque moniteur et Préférences : paramétrer avec la fréquence minimum....

Ah!!!!! On s'entend mieux smile

Ouais, mais bon, j'ai un processeur à 2,4GHz et je dois le brider à 1,6GHz, c'est pas top mad

Attendons une correction, en espérant qu'elle arrive rapidement.

#10 Re : -1 »  Ubuntu 10.04 probleme de ventilateur processeur » Le 27/05/2010, à 18:16

senacle
Réponses : 37

Trouvé sur le forum anglais : http://ubuntuforums.org/showthread.php?t=1444914&highlight=processor+heating

Dans un terminal, tapez top.
Vous aurez alors la liste de tous les processus qui tournent vraiment.

Pour moi, j'ai trouvé ceux qui faisaient chauffer mon processeur et je les ai arrêter.

#11 -1 »  [Résolu] Geany reste en Anglais » Le 30/11/2010, à 22:48

senacle
Réponses : 7

Je n'arrive pas à avoir Geany en Français.
Comment faire ?

#12 Re : -1 »  [Résolu] Geany reste en Anglais » Le 01/12/2010, à 22:28

senacle
Réponses : 7

Malheureusement, ça n'a pas fonctionné.

Ca m'a installé les langues fa_IR.UTF-8, fi_FI.UTF-8, fil_PH.UTF-8, fo_FO.UTF-8, fur_IT.UTF-8, fy_DE.UTF-8, fy_NL.UTF-8.

J'ai le même problème avec Tweak et GTranslator.

#13 Re : -1 »  [Résolu] Geany reste en Anglais » Le 02/12/2010, à 19:44

senacle
Réponses : 7

Toujours pareil.

Par contre, avec "sudo apt-get update", j'ai plusieurs lignes du genre :

Ign http://fr.archive.ubuntu.com/ubuntu/ lucid-updates/main Translation-fr

Ign comme...ignorer ?
Ca pourrait expliquer le problème.

#14 Re : -1 »  [Résolu] Geany reste en Anglais » Le 04/12/2010, à 00:51

senacle
Réponses : 7

Même constatation avec VLC.

En fait, c'est apparu depuis que j'ai lancé "sudo localepurge", en prenant soin de conserver le français bien sûr.

Est-ce la raison ?

C'est bien ça.

J'ai désinstallé localepurge, puis réinstallé geany, tweak et VLC et j'ai retrouvé la version en français.


Merci pur l'aide.

#15 Re : -1 »  [Résolu]Canon Pixma MP640 » Le 17/07/2010, à 16:19

senacle
Réponses : 8

Un autre bon tuto : http://doc.ubuntu-fr.org/canon_pixma_mp640

#16 -1 »  [Résolu] [Zope] mysqldb sous Ubuntu 9.04 » Le 20/12/2009, à 19:49

senacle
Réponses : 3

Bonjour,

J'ai migré vers Ubuntu 9.04 et depuis, je ne peux plus accéder à Mysql avec Zope.

Après quelques recherches, je pense comprendre ceci :

Zope 2.10 utilise python 2.4
Ubuntu 9.04 a installé beaucoup d'éléments pour python 2.6

L'erreur qu'il y a avec Zope est :

2009-12-20T17:59:00 ERROR Application Couldn't install ZMySQLDA
Traceback (most recent call last):
  File "/usr/lib/zope2.10/lib/python/OFS/Application.py", line 758, in install_product
    global_dict, global_dict, silly)
  File "/home/Zeuro/Zeuro_instance/Products/ZMySQLDA/__init__.py", line 90, in ?
    import DA
  File "/home/Zeuro/Zeuro_instance/Products/ZMySQLDA/DA.py", line 92, in ?
    from db import DBPool, DB
  File "/home/Zeuro/Zeuro_instance/Products/ZMySQLDA/db.py", line 89, in ?
    import _mysql
ImportError: No module named _mysql

Il semble donc que Zope va chercher les éléments de python 2.6 au lieu de ceux de python 2.4

Dans quel fichier il faut indiquer à Zope d'utiliser les éléments de python 2.4 ?

#17 Re : -1 »  [Résolu] [Zope] mysqldb sous Ubuntu 9.04 » Le 20/12/2009, à 20:06

senacle
Réponses : 3

Dans synaptic, j'ai vérifié, et la version python-mysqldb 1.2.2-7 est indiquée comme étant en conflit avec python2.4-mysqldb et remplace python2.4-mysqldb.

Comment faire ?

#18 Re : -1 »  [Résolu] [Zope] mysqldb sous Ubuntu 9.04 » Le 21/12/2009, à 17:18

senacle
Réponses : 3

Vu l'incompatibilité entre les différentes versions, j'ai choisi cette option :

Installation de Zope 2.12.1
On trouve la version ici : http://zope2.zope.org/releases/2.12
Le fichier doc/INSTALL.rst explique très bien comment installer cette version et créer une instance qui va bien.
J'ai installé la version de zope dans le répertoire /usr/lib/zope2.12.1 avec la méthode virtualenv.

Installation de MySQL-python-1.2.3c1
On trouve la version ici : http://pypi.python.org/pypi/MySQL-python/1.2.3c1
Prendre la tar.gz et l'extraire dans /home/monrep par exemple.
Dans un terminal, faire :

cd /home/monrep/Products.ZMySQLDA-3.1
sudo python setup.py build #pour compiler MySQL-python-1.2.3c1 avec python2.6 (vérifier avant que votre python est bien le 2.6)
sudo python setup.py install
cd /usr/lib/zope2.12.1
sudo bin/easy_install /home/monrep/MySQL-python-1.2.3c1


Installation de ZMySQLDA

On trouve la version ici : http://pypi.python.org/pypi/Products.ZMySQLDA/3.1
Prendre le tar.gz et l'extraire dans /home/monrep par exemple.
Dans un terminal, faire :

cd /home/monrep/Products.ZMySQLDA-3.1
sudo python setup.py build #pour compiler ZMySQLDA avec python2.6 (vérifier avant que votre python est bien le 2.6)
sudo python setup.py install
cd /usr/lib/zope2.12.1
sudo bin/easy_install /home/monrep/Products.ZMySQLDA-3.1/

Voilà, vous devriez pouvoir vous connecter à une base MySQL avec Zope (Z MySQL Database Connection doit apparaître dans la liste des objets qu'on peut ajouter via la ZMI).

#19 -1 »  Mise à niveau 9.04-->9.10 » Le 20/12/2009, à 00:02

senacle
Réponses : 7

Bonjour,

Je tente de passer de 9.04 à 9.10, mais j'ai toujours le message suivant :

1261321267_Capture-karmic.png

J'ai bien essayé de faire les différentes propositions que j'ai trouvées dans le forum, mais rien n'y fait.
J'ai un truc qui traîne dans "Sources de logiciel" "Logiciels de tierces parties" que je n'arrive pas à enlever

1261260219.png

C'est peut-être à cause de ça ?

#20 Re : -1 »  Mise à niveau 9.04-->9.10 » Le 20/12/2009, à 11:51

senacle
Réponses : 7

Pour sources.list, j'en ai copié-collé plusieurs que j'ai trouvé dans le forum, mais le problème reste toujours le même.
Le dépôt tiers n'est pas dans sources.list, mais apparaît dans "Sources de logiciels".

J'ai bien un /home séparé, mais installé la 9.10 directement, ça m'embête un peu, car j'ai plusieurs autres logiciels installés, si je pouvais les garder sans tout réinstaller...

#21 Re : -1 »  Mise à niveau 9.04-->9.10 » Le 20/12/2009, à 12:01

senacle
Réponses : 7

Lors de la mise à niveau, l'erreur se produit à l'étape "Configuration de nouveaux dépôts logiciels".

A part sources.list, où peut-on trouver les dépôts ? Il faut sans doute que j'arrive à supprimer ce dépôt tiers qui est à l'origine de l'erreur.

#22 Re : -1 »  Mise à niveau 9.04-->9.10 » Le 20/12/2009, à 12:59

senacle
Réponses : 7
bleck a écrit :

- remplacer par sources.list tout neuf obtenu à partir du formulaire de génération

Mon nouveau sources.list :

# Réalisation automatique par le générateur de fichiers sources.list
# Le 20/12/2009 à 11:33 (Europe/Paris) sur le site http://www.sourceslist.org
#
# En cas de soucis, vous pouvez contacter le webmaster par email webmaster@sourceslist.org
#
# Pays : France
# Release : Jaunty
# Architecture : amd64 (Processeurs 64-bits)
#

#########################################
### Depot Ubuntu

#section: Ubuntu Jaunty 9.04
deb http://fr.archive.ubuntu.com/ubuntu/ jaunty main
deb http://fr.archive.ubuntu.com/ubuntu/ jaunty restricted
deb http://fr.archive.ubuntu.com/ubuntu/ jaunty universe
deb http://fr.archive.ubuntu.com/ubuntu/ jaunty multiverse

#section: Ubuntu Jaunty Updates
deb http://fr.archive.ubuntu.com/ubuntu/ jaunty-updates main
deb http://fr.archive.ubuntu.com/ubuntu/ jaunty-updates restricted
deb http://fr.archive.ubuntu.com/ubuntu/ jaunty-updates universe
deb http://fr.archive.ubuntu.com/ubuntu/ jaunty-updates multiverse

#section: Ubuntu Jaunty Security
deb http://fr.archive.ubuntu.com/ubuntu/ jaunty-security main
deb http://fr.archive.ubuntu.com/ubuntu/ jaunty-security restricted
deb http://fr.archive.ubuntu.com/ubuntu/ jaunty-security universe
deb http://fr.archive.ubuntu.com/ubuntu/ jaunty-security multiverse

#########################################
### Depot Medibuntu

#section: Medibuntu packages for Ubuntu Jaunty 9.04
deb http://fr.packages.medibuntu.org/ jaunty free

#########################################
### Depot Ubuntu

#section: Ubuntu Jaunty Security
deb http://archive.canonical.com/ jaunty-security partner

#section: Ubuntu Jaunty Updates
deb http://archive.canonical.com/ jaunty-updates partner

#section: Ubuntu Jaunty 9.04
deb http://archive.canonical.com/ jaunty partner

#########################################
### Depot winehq

#section: Ubuntu Jaunty 9.04
deb http://wine.budgetdedicated.com/apt/ jaunty main
bleck a écrit :

- recharger les dépots en ligne de commande

sudo apt-get update

Pas d'erreur après installation des clés qui vont bien

bleck a écrit :

- faire la mise à jour ordinaire en ligne de commande

sudo apt-get upgrade

Pas d'erreur

bleck a écrit :

- faire le changement de version en ligne de commande

Là, on retombe sur l'erreur que j'ai depuis le début :

Checking for a new ubuntu release
Done Upgrade tool signature
Done Upgrade tool
Done downloading            
extracting 'karmic.tar.gz'
authenticate 'karmic.tar.gz' against 'karmic.tar.gz.gpg' 

Lecture du cache

Vérification du gestionnaire de paquets
Reading package lists: Done
Reading state information: Done
Reading state information: Done
Reading state information: Done
Done downloading            
Reading package lists: Done
Reading state information: Done
Reading state information: Done
Reading state information: Done

Mise à jour des informations sur les dépôts

Sources provenant de tiers désactivées 

Certaines entrées de votre fichier sources.list, concernant des 
tierces parties, ont été désactivées. Vous pouvez les réactiver 
après la mise à niveau avec l'outil « Sources de mises à 
jour » ou avec Synaptic. 

Done downloading            

Vérification du gestionnaire de paquets
Reading package lists: Donem karmic/partner Packages: 95  es: 95   5  
Reading state information: Done
Reading state information: Done
Reading state information: Done

Calcul des modifications

Certaines applications ne sont plus prises en charge 

Canonical Ltd. ne fournit plus d'assistance pour les paquets 
logiciels suivants. Ils sont cependant toujours pris en charge par la 
communauté. 

Si vous n'avez pas activé les logiciels maintenus par la communauté 
(universe), la suppression de ces paquets vous sera suggérée à la 
fin de la mise à jour. 

Relégué : 
acl, binutils-static, bluez-gnome, contact-lookup-applet, cpp-4.3, 
cupsddk, epiphany-browser, epiphany-browser-data, 
epiphany-browser-dbg, epiphany-extensions, epiphany-gecko, gcc-4.3, 
gcc-4.3-base, gnome-mount, gnome-user-guide-en, gnome-user-guide-fr, 
gstreamer0.10-gnomevfs, human-icon-theme, klogd, libglew1.5, 
libgnome-speech7, libgnomevfs2-bin, libmono-data1.0-cil, 
libmono-data2.0-cil, libmono-getoptions1.0-cil, libmono-posix1.0-cil, 
libmysqlclient15off, libpolkit-gnome0, libsmbios2, 
nvidia-180-modaliases, openoffice.org-writer2latex, pidgin-otr, 
policykit-gnome, python-gdata, python-launchpad-bugs, python-tz, 
python-usb, qt4-qtconfig, rss-glx, sysklogd, tangerine-icon-theme, 
ttf-kochi-gothic, ttf-sazanami-gothic, ubuntu-gdm-themes, 
w3c-dtd-xhtml, zope-common 



Calcul des modifications

Impossible d'évaluer les mises à jour nécessaires 

An unresolvable problem occurred while calculating the upgrade: 
E:Error, pkgProblemResolver::Resolve generated breaks, this may be 
caused by held packages. 

This can be caused by: 
* Upgrading to a pre-release version of Ubuntu 
* Running the current pre-release version of Ubuntu 
* Unofficial software packages not provided by Ubuntu 

Si rien de ceci convient, veuillez signaler ce bogue concernant le 
paquet « update-manager » en y joignant les fichiers du dossier 
/var/log/dist-upgrade/. 


Restauration du système dans son état d'origine

Annulation
Reading package lists: Doneunty/main Packages: 95  s: 95  es: 95   5  
Reading state information: Done
Reading state information: Done
Reading state information: Done

Voici le fichier /var/log/dist-upgrade/main.log dans lequel on retrouve l'erreur :

2009-12-20 11:50:04,530 INFO Using config files '['./DistUpgrade.cfg']'
2009-12-20 11:50:04,535 INFO release-upgrader version '0.126.9' started
2009-12-20 11:50:04,539 DEBUG Using 'DistUpgradeViewText' view
2009-12-20 11:50:04,577 DEBUG aufsOptionsAndEnvironmentSetup()
2009-12-20 11:50:04,578 DEBUG using '/tmp/upgrade-rw-Dia5cO' as aufs_rw_dir
2009-12-20 11:50:04,578 DEBUG using '/tmp/upgrade-chroot-mhrK6b' as aufs chroot dir
2009-12-20 11:50:04,578 DEBUG enable dpkg --force-overwrite
2009-12-20 11:50:04,624 DEBUG lsb-release: 'jaunty'
2009-12-20 11:50:04,632 DEBUG who -m --ips: 'serge    pts/0        2009-12-20 10:52 (:0.0)
'
2009-12-20 11:50:04,633 DEBUG _pythonSymlinkCheck run
2009-12-20 11:50:04,633 DEBUG openCache()
2009-12-20 11:50:05,287 DEBUG /openCache(), new cache size 26910
2009-12-20 11:50:05,287 DEBUG needServerMode(): run in 'desktop' mode, (because of pkg 'ubuntu-desktop')
2009-12-20 11:50:05,287 DEBUG checkViewDepends()
2009-12-20 11:50:05,287 DEBUG running doUpdate() (showErrors=False)
2009-12-20 11:50:05,569 WARNING updateStatus: dlFailed on 'http://wine.budgetdedicated.com/apt/dists/jaunty/main/binary-amd64/Packages.bz2' 
2009-12-20 11:50:05,689 DEBUG openCache()
2009-12-20 11:50:06,272 DEBUG /openCache(), new cache size 26910
2009-12-20 11:50:06,272 DEBUG doPostInitialUpdate
2009-12-20 11:50:06,272 DEBUG Plugin modules in ./plugins: langpack_manual_plugin.py remove_lilo_plugin.py deb_plugin.py kdelibs4to5_plugin.py dpkg_status_plugin.py
2009-12-20 11:50:06,272 DEBUG Loading module ./plugins/langpack_manual_plugin.py
2009-12-20 11:50:06,274 DEBUG Plugins in <module 'langpack_manual_plugin' from './plugins/langpack_manual_plugin.py'>: <class 'langpack_manual_plugin.MarkLangpacksManuallyInstalledPlugin'>
2009-12-20 11:50:06,274 DEBUG Loading module ./plugins/remove_lilo_plugin.py
2009-12-20 11:50:06,275 DEBUG Plugins in <module 'remove_lilo_plugin' from './plugins/remove_lilo_plugin.py'>: <class 'remove_lilo_plugin.RemoveLiloPlugin'>
2009-12-20 11:50:06,275 DEBUG Loading module ./plugins/deb_plugin.py
2009-12-20 11:50:06,275 DEBUG Plugins in <module 'deb_plugin' from './plugins/deb_plugin.py'>: <class 'deb_plugin.DebPlugin'>
2009-12-20 11:50:06,275 DEBUG Loading module ./plugins/kdelibs4to5_plugin.py
2009-12-20 11:50:06,276 DEBUG Plugins in <module 'kdelibs4to5_plugin' from './plugins/kdelibs4to5_plugin.py'>: <class 'kdelibs4to5_plugin.Kdelibs4devToKdelibs5devPlugin'>
2009-12-20 11:50:06,276 DEBUG Loading module ./plugins/dpkg_status_plugin.py
2009-12-20 11:50:06,277 DEBUG Plugins in <module 'dpkg_status_plugin' from './plugins/dpkg_status_plugin.py'>: <class 'dpkg_status_plugin.DpkgStatusPlugin'>
2009-12-20 11:50:06,277 DEBUG plugins for condition 'PostInitialUpdate' are '[]'
2009-12-20 11:50:06,277 DEBUG plugins for condition 'karmicPostInitialUpdate' are '[]'
2009-12-20 11:50:06,278 DEBUG plugins for condition 'from_jauntyPostInitialUpdate' are '[]'
2009-12-20 11:50:06,278 DEBUG quirks: running karmicPostInitialUpdate
2009-12-20 11:50:06,278 DEBUG running karmicPostInitialUpdate
2009-12-20 11:50:07,399 DEBUG Foreign: wine-gecko wine
2009-12-20 11:50:07,399 DEBUG Obsolete: openoffice.org3-dict-fr libk5crypto3 openoffice.org3-fr ooobasis3.1-ooofonts picasa myfreetv ooobasis3.1-math ooobasis3.1-oooimprovement ooobasis3.1-fr-help ooobasis3.1-fr-base ooobasis3.1-testtool ooobasis3.1-xsltfilter analysesi ooobasis3.1-fr-res adobe-certs libkrb5support0 libdirectfb-1.2-0 adobeair1.0 linux-ubuntu-modules-2.6.24-26-generic ooobasis3.1-fr linux-image-2.6.24-26-generic openoffice.org3 openoffice.org3-draw ooobasis3.1-binfilter openoffice.org3-math ooobasis3.1-writer ooobasis3.1-core03 ooobasis3.1-core02 ooobasis3.1-core01 ooobasis3.1-core07 ooobasis3.1-core06 ooobasis3.1-core05 ooobasis3.1-core04 ooobasis3.1-images getlibs mysql-workbench-oss ooobasis3.1-base ooobasis3.1-fr-impress openoffice.org3-calc ooobasis3.1-fr-writer linux-image-2.6.27-16-generic ooobasis3.1-kde-integration openoffice.org3-dict-es openoffice.org3-impress com.extjs.designer.9ccac2b90df7351ecdd6fa2cc2389acdea5a09fd.1 openoffice.org-ure ooobasis3.1-ooolinguistic ooobasis3.1-pyuno ooobasis3.1-graphicfilter ooobasis3.1-javafilter ooobasis3.1-draw ooobasis3.1-fr-draw ooobasis3.1-impress ooobasis3.1-fr-binfilter openoffice.org3-writer linux-restricted-modules-2.6.24-26-generic ooobasis3.1-calc ooobasis3.1-fr-math linux-restricted-modules-2.6.27-16-generic openoffice.org3-base webmin openoffice.org3-dict-en ooobasis3.1-fr-calc ooobasis3.1-onlineupdate ooobasis3.1-gnome-integration
2009-12-20 11:50:07,400 DEBUG updateSourcesList()
2009-12-20 11:50:07,451 DEBUG rewriteSourcesList()
2009-12-20 11:50:07,454 DEBUG examining: 'deb http://fr.archive.ubuntu.com/ubuntu/ jaunty main'
2009-12-20 11:50:07,454 DEBUG entry 'deb http://fr.archive.ubuntu.com/ubuntu/ karmic main' updated to new dist
2009-12-20 11:50:07,454 DEBUG examining: 'deb http://fr.archive.ubuntu.com/ubuntu/ jaunty restricted'
2009-12-20 11:50:07,454 DEBUG entry 'deb http://fr.archive.ubuntu.com/ubuntu/ karmic restricted' updated to new dist
2009-12-20 11:50:07,454 DEBUG examining: 'deb http://fr.archive.ubuntu.com/ubuntu/ jaunty universe'
2009-12-20 11:50:07,454 DEBUG entry 'deb http://fr.archive.ubuntu.com/ubuntu/ karmic universe' updated to new dist
2009-12-20 11:50:07,454 DEBUG examining: 'deb http://fr.archive.ubuntu.com/ubuntu/ jaunty multiverse'
2009-12-20 11:50:07,454 DEBUG entry 'deb http://fr.archive.ubuntu.com/ubuntu/ karmic multiverse' updated to new dist
2009-12-20 11:50:07,455 DEBUG examining: 'deb http://fr.archive.ubuntu.com/ubuntu/ jaunty-updates main'
2009-12-20 11:50:07,455 DEBUG entry 'deb http://fr.archive.ubuntu.com/ubuntu/ karmic-updates main' updated to new dist
2009-12-20 11:50:07,455 DEBUG examining: 'deb http://fr.archive.ubuntu.com/ubuntu/ jaunty-updates restricted'
2009-12-20 11:50:07,455 DEBUG entry 'deb http://fr.archive.ubuntu.com/ubuntu/ karmic-updates restricted' updated to new dist
2009-12-20 11:50:07,455 DEBUG examining: 'deb http://fr.archive.ubuntu.com/ubuntu/ jaunty-updates universe'
2009-12-20 11:50:07,455 DEBUG entry 'deb http://fr.archive.ubuntu.com/ubuntu/ karmic-updates universe' updated to new dist
2009-12-20 11:50:07,455 DEBUG examining: 'deb http://fr.archive.ubuntu.com/ubuntu/ jaunty-updates multiverse'
2009-12-20 11:50:07,455 DEBUG entry 'deb http://fr.archive.ubuntu.com/ubuntu/ karmic-updates multiverse' updated to new dist
2009-12-20 11:50:07,455 DEBUG examining: 'deb http://fr.archive.ubuntu.com/ubuntu/ jaunty-security main'
2009-12-20 11:50:07,455 DEBUG entry 'deb http://fr.archive.ubuntu.com/ubuntu/ karmic-security main' updated to new dist
2009-12-20 11:50:07,456 DEBUG examining: 'deb http://fr.archive.ubuntu.com/ubuntu/ jaunty-security restricted'
2009-12-20 11:50:07,456 DEBUG entry 'deb http://fr.archive.ubuntu.com/ubuntu/ karmic-security restricted' updated to new dist
2009-12-20 11:50:07,456 DEBUG examining: 'deb http://fr.archive.ubuntu.com/ubuntu/ jaunty-security universe'
2009-12-20 11:50:07,456 DEBUG entry 'deb http://fr.archive.ubuntu.com/ubuntu/ karmic-security universe' updated to new dist
2009-12-20 11:50:07,456 DEBUG examining: 'deb http://fr.archive.ubuntu.com/ubuntu/ jaunty-security multiverse'
2009-12-20 11:50:07,456 DEBUG entry 'deb http://fr.archive.ubuntu.com/ubuntu/ karmic-security multiverse' updated to new dist
2009-12-20 11:50:07,456 DEBUG examining: 'deb http://fr.packages.medibuntu.org/ jaunty free'
2009-12-20 11:50:07,459 DEBUG entry '# deb http://fr.packages.medibuntu.org/ karmic free # désactivé pour la mise à niveau vers karmic' was disabled (unknown mirror)
2009-12-20 11:50:07,459 DEBUG examining: 'deb http://archive.canonical.com/ jaunty-security partner'
2009-12-20 11:50:07,459 DEBUG entry 'deb http://archive.canonical.com/ karmic-security partner' updated to new dist
2009-12-20 11:50:07,459 DEBUG examining: 'deb http://archive.canonical.com/ jaunty-updates partner'
2009-12-20 11:50:07,459 DEBUG entry 'deb http://archive.canonical.com/ karmic-updates partner' updated to new dist
2009-12-20 11:50:07,459 DEBUG examining: 'deb http://archive.canonical.com/ jaunty partner'
2009-12-20 11:50:07,460 DEBUG entry 'deb http://archive.canonical.com/ karmic partner' updated to new dist
2009-12-20 11:50:07,460 DEBUG examining: 'deb http://wine.budgetdedicated.com/apt/ jaunty main'
2009-12-20 11:50:07,462 DEBUG entry '# deb http://wine.budgetdedicated.com/apt/ karmic main # désactivé pour la mise à niveau vers karmic' was disabled (unknown mirror)
2009-12-20 11:50:07,462 DEBUG examining: 'deb http://ppa.launchpad.net/ubuntu-wine/ppa/ubuntu jaunty main'
2009-12-20 11:50:07,465 DEBUG entry '# deb http://ppa.launchpad.net/ubuntu-wine/ppa/ubuntu karmic main # désactivé pour la mise à niveau vers karmic' was disabled (unknown mirror)
2009-12-20 11:50:07,465 INFO fixing components inconsistency from 'deb http://fr.archive.ubuntu.com/ubuntu/ karmic-updates main'
2009-12-20 11:50:07,465 INFO to new entry 'deb http://fr.archive.ubuntu.com/ubuntu/ karmic-updates main'
2009-12-20 11:50:07,465 INFO fixing components inconsistency from 'deb http://fr.archive.ubuntu.com/ubuntu/ karmic-security main'
2009-12-20 11:50:07,465 INFO to new entry 'deb http://fr.archive.ubuntu.com/ubuntu/ karmic-security main'
2009-12-20 11:50:07,471 DEBUG running doUpdate() (showErrors=True)
2009-12-20 11:50:14,905 DEBUG openCache()
2009-12-20 11:50:16,712 DEBUG /openCache(), new cache size 28972
2009-12-20 11:50:16,769 DEBUG demoted: 'acl binutils-static bluez-gnome contact-lookup-applet cpp-4.3 cupsddk epiphany-browser epiphany-browser-data epiphany-browser-dbg epiphany-extensions epiphany-gecko gcc-4.3 gcc-4.3-base gnome-mount gnome-user-guide-en gnome-user-guide-fr gstreamer0.10-gnomevfs human-icon-theme klogd libglew1.5 libgnome-speech7 libgnomevfs2-bin libmono-data1.0-cil libmono-data2.0-cil libmono-getoptions1.0-cil libmono-posix1.0-cil libmysqlclient15off libpolkit-gnome0 libsmbios2 nvidia-180-modaliases openoffice.org-writer2latex pidgin-otr policykit-gnome python-gdata python-launchpad-bugs python-tz python-usb qt4-qtconfig rss-glx sysklogd tangerine-icon-theme ttf-kochi-gothic ttf-sazanami-gothic ubuntu-gdm-themes w3c-dtd-xhtml zope-common'
2009-12-20 11:50:26,098 ERROR Dist-upgrade failed: 'E:Error, pkgProblemResolver::Resolve generated breaks, this may be caused by held packages.'
2009-12-20 11:50:26,098 DEBUG abort called
2009-12-20 11:50:26,099 DEBUG openCache()
2009-12-20 11:50:27,745 DEBUG /openCache(), new cache size 26910
2009-12-20 11:50:27,745 DEBUG enabling apt cron job

#23 Re : -1 »  Mise à niveau 9.04-->9.10 » Le 20/12/2009, à 13:37

senacle
Réponses : 7

J'ai essayé avec l'alternate CD : toujours la même erreur !

#24 Re : -1 »  [non résolu] Qcad - impression postscript » Le 10/12/2009, à 00:58

senacle
Réponses : 5

Bonjour,

J'ai eu aussi ce problème d'impression très pâle et j'ai cherché longtemps.

En fait, dans les calques, l'épaisseur de trait est par défaut à 0 !
On voit bien les traits quand on dessine, mais à l'impression, y a presque rien.

J'ai fait quelques essais : pour une épaisseur de 0,05 mm, c'est encore trop juste.
0,09 mm commence à être bien.
0,13 mm est pour moi l'idéal.